/*Proteor styles*/
#nav,
.menu-primary,
input.btn,
a.btn,
.btn{
    background-color: #0D5DA2 !important;
}

#footer {
    border-color: #0D5DA2 !important;
}

h1,
h2,
#nav .menu-primary .current-menu-item a {
    color: #0D5DA2 !important;
}

a, a:visited{
    color: #0D5DA2 !important;
}

a.btn, a.btn:visited{
    color: #FFF !important;
}

#nav a {
    color: #FFF !important;
}
#nav a:hover,
#nav .sub-menu a{
    color: #0D5DA2 !important;
}

h3 {
    color: #000 !important;
}

table.diagram-table{
    width: 50%;
}


.wm-menu{
    clear: both;
    display: block;
    width:95%;
    margin: 0 auto;
    padding-top: 30px;
}

.wm-menu div {
    width: 32%;
    display: block;
    /*background-color: #B6E4FB;
    background-color: #D8E8F7;*/
    float: left;
    margin: .5%;    
}

.wm-menu-left, .wm-menu-center{

}

.wm-menu ul {
    margin-bottom: 10px;
}

.wm-menu ul li,
form ul li{
    list-style-type: none;
    padding-left: 10px;
    line-height: 30px;
}
strong {

    color: #333;
}

.wm-menu h5 {
    border-bottom: dashed 1px #CCC;
    background-color: #EDF1F7;
    padding: 10px;
    margin-bottom: 5px;
}

.float_right {
    text-align: right;
    float: right;

}


.home-button img{
    width: 40px;
    opacity: .5;
}


.main-data,
.main-data-narrow{
    /*width: 60%;*/
    float: left;
    padding-right: 2%;
}

.main-data {
    width: 60%;
}

.main-data-narrow {
    width: 45%;
}

.float-left {
    float: left;
}

.float-right {
    float: right !important;
}
.sidebar-data div,
.sidebar-data-wide div,
.main-data div{
    padding: 10px;
    margin-bottom: 10px;
}

.sidebar-data {
    width: 35%;
}
.sidebar-data-wide {
    width: 50%;
}

a.btn,
button.btn
{
    display: inline-block;
    width: auto;
    border-radius: 5px;
    height: auto;
    background-color: #BF1E2E;
    color: #fff !important;
    padding: 5px;
    border: 1px #fff solid;
}

input.btn {
    border-radius: 5px;
    height: 40px;
    background-color: #BF1E2E;
    color: #fff;
}

form input.btn-danger{
    background-color: #EEE;
    color: #000;
}

input, select, textarea {
    padding: 3px !important;
}

input {
    /*height: 40px;*/
    width: 200px;
}

input[type="radio"]{
        width: auto;
}

input[type="image"] {
    border: none !important;
    background: none !important;
    /*opacity: .5;*/
    padding: 0;
    height: 32px;    
}


input[type="checkbox"] {
    vertical-align: middle;
    margin: 5px;
    width: auto;
}

input[type="submit"],
button {
   /* height: 50px;
    margin-top: 8px !important;*/
}

select {
    /*padding: 3px;*/
    /*height: 40px;*/
}

label {
    font-weight: bold;
    width: 180px !important;

}

#dropzone-container {
    background-color: #FFFFE0;
    padding: 5px;
    border: #ccc dotted 1px;
}

#dropzone-thumbnails li{
    width: 70px;
    height: 70px;
    background-color: #eee;
    display: block;
    float: left;
    margin: 10px;
    margin-bottom: 45px;
    text-align: middle;
}

#dropzone-thumbnails svg{
    display: block;
    margin: 25px auto;
    vertical-align: middle;
    font-size: 25px;
}


.select2-selection { width: 200px; }

.dropdown-wrapper{
    width: 200px;
}

.select2-selection__arrow {
    left: 180px !important;
}

.select2-container {
    width: 200px !important;
}

th {
    background-color: #ddd !important;
    padding: 2px !important;
}

th, td {
    padding-left: 5px !important;    
}

th.name,
td.name {
    white-space: nowrap;
    max-width: 100px;
    overflow: hidden;
}

td.btn {
    width: 30px;
}

.add {
    background-color: #F9F9F9;
    border: 1px dotted #EEE;
}
.hint {
    background-color: #F9F9F9;
    border: 1px dotted #EEE;
}

.hint img,
.wm-menu img {
    padding-right: 10px;
    vertical-align: middle;
}

table {
    margin-bottom: 0 !important;
}

.help {
    color: red;
}

#delete-confirm {
    display: none;
}

.section {
    border: 1px dotted #EEE;
    padding: 10px;
    margin-top: 10px;
    /*    background-color: #F9F9F9;    */
    background-color: #EEE;    
}

.ui-widget {
    font-family: inherit !important;
    font-size: inherit !important;
}

.share {
    margin: 10px;
    width: 30%;
}

.share div,
.splitFields,
.combineFields {
    background-color: #F9F9F9;
    padding: 2%;
    border: 1px dotted #EEE;
    margin: 2%;
    display: block;
}
/*
.dataTables_length label,
.dataTables_filter label,
.dataTables_length input,
.dataTables_filter input,
.dataTables_length select,
.dataTables_filter select
{
    font-size: 12px;
    height: 20px;
    padding:2px;
}*/


.alert, .error {
    color: red;
}

.bg-alert{
  background-color: #f4c2b7;
}

.bg-good {
    background-color: #e6f5c2;
}

.good {
    color: green;
}

div .alert {
    margin-bottom: 20px;
}

.alert ul {
    padding-left: 40px;
}

.alert li {
    list-style-type: square; 
}

tfoot td {
    font-weight: bold;
}

.header-info {
    margin: 0 30px;
}

#map_canvas {
    height: 300px;
    width: 100%;
}

.report {

    clear:both;
}

.swRepGrpHdrBox{
    margin-top: 35px;
}
.swRepGrpHdrBox td {
    font-size: 18px;
}

.dataTables_wrapper {
    background-color: #F9F9F9;
    padding: 15px !important;
    font-size: 15px;
}

.dataTables_filter {
    padding-right: 15px;
}

.chosen-container {
    width: 100% !important;
}

.allocation {
    width: 80%;
}

.totalrow td {
    font-weight: bold;
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('/fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#report{
    width: 540px;        
    font-family: "OpenSans-Regular";
    font-size: 10px;
    margin: 0 auto;
}

#report.landscape{
    width: 750px;
}

#report .page {
    page-break-before: always;  
    position: relative;
}

#report .title {
    text-align: center;
}

#report .title h1,
#report h1{
    font-size: 13px;
}

#report .title h2,
#report h2{
    font-size: 11px;
    font-weight: normal;
    line-height: 3px;
    padding: 0;
}

#report .title h3,
#report h3{
    font-size: 10px;
    font-weight: normal;
    line-height: 3px;
    padding: 0;
}


#report .first-page {
    page-break-before: avoid;    
}

#report table {
    font-size: 8px;
    width: 100%;
}

#report .title {
    position: absolute;
    width: 100%;
    top: 20px;
/*    margin: 0 auto;*/
}

#report .body {
    position:relative;
    top: 80px;
}

#report .details {
    position: relative;
    display: block;
    /*height: 300px;*/
    /*top: 130px;*/   
}

#report .footer {
    position: absolute;
    top: 600px;
    width: 100%;
    border-top: 1px dotted #000;
}

#report .footer .align-center {
    display: block;
    text-align: center;
    font-size: 9px;
}
/*
#report .account-address {
    font-size: 10px;
    position: absolute;
    width: 60%;
    top: 90px;
    left: 10px;
}

#report .company-address {
    font-size: 10px;
    position: absolute;
    width: 36%;
    top: 70px;
    left: 350px;
}

#report .clear {
    clear:both;
}

#report .assets {
    position: relative;
    margin-top: 30px;
    font-size: 10px;
    width: 100%;
}

#report .shares,
#report .parcels {
    border: none;
    width: 46%;
    display:block;
    float: left;
    padding: 2%;
}

#report .parcels {
    border-left: 1px #ccc solid;
}

#report .attention {
    font-size: 11px;
    font-weight: bold;
}

#report .total {
    font-size: 10px;
    font-weight: bold;
}
*/


.wideselect {
    width: 300px !important;
}

#userTrainingMatrix td{
    text-align: center;
}

.table {
    width: 100%;
    background-color: #f6f6f6;
}

.dt-buttons button{
    padding: 5px !important;
    margin-left: 10px;
    /*clear: both;*/
}

.dataTables_filter {
    width: 300px;
    margin: 0 !important;
}

.dataTables_wrapper label{
    width: auto !important;
}

th.date-column {
    width: 100px;
}

article {
    background-color: #FBFBFB;
    padding: 10px;
}

.delete-form {
    float: right;
    margin-right: 10px;
}

.date-picker{
    margin-top: 20px;
    padding: 20px;
    border-bottom: 1px #BBB dashed;
    background-color: #FFF;
}

#account-actions button,
#account-actions input[type="submit"]{
    margin-left: 8px;
    padding: 10px !important;
}


/* Grid settings */
.fi-grid {
    clear: both;

    display: -ms-grid;
    display: grid;

    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 10px;

    width: 95%;
    margin: auto;
    margin-bottom: 30px;
}

.fi-grid div {
    background-color: #F9F9F9;
    padding: 10px;
}

.span-full{
    grid-column: span 12;
}

.span-half {
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;

    grid-column: span 6;
}

.second-half {
      -ms-grid-column: 7;
      -ms-grid-column-span: 6;
  }

.span-third{
    grid-column: span 4;
}

.span-two-third{
    grid-column: span 8;
}

.span-quarter{
    grid-column: span 3;
}

.span-three-quarter{
    grid-column: span 9;
}

.span-third-left{
    grid-column: 1 / 5;
}

.span-third-center{
    grid-column: 5 / 9;
}

.span-third-right{
    grid-column: 9 / 13;
}


.double-row{
    grid-row: span 2;
}

.triple-row{
    grid-row: span 3;
}

tr.bottom-row td{
    border-bottom: 1px solid #ccc;
}

.hidden {
    display: none;
}

input.img-input{
    font-size: 10px;
    width: 62px;
}

a.img-remove{
    margin: 0 auto !important;
}

a.img-remove svg{
    margin: 0 auto !important;
    width: 15px !important;
}

strong {
    font-weight: 900;
    color: #999;
}

#defect-form textarea,
#defect-action-form textarea {
    width: 400px;
    height: 60px;
    display: block;
}